/** Global *//
.pi-section-base-gradient {
  background: #0dc0c0;
  /* Old browsers */

  background: -moz-linear-gradient(left, #0dc0c0 0%, #009ca8 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #0dc0c0), color-stop(100%, #009ca8));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(left, #0dc0c0 0%, #009ca8 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(left, #0dc0c0 0%, #009ca8 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(left, #0dc0c0 0%, #009ca8 100%);
  /* IE10+ */

  background: linear-gradient(to right, #0dc0c0 0%, #009ca8 100%);
  /* W3C */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0dc0c0', endColorstr='#009ca8', GradientType=1);
  /* IE6-9 */

}

.pi-header-bg,
.pi-section-white .pi-dropcap-circle,
.pi-section-white .pi-dropcap-square,.pi-section-grey .pi-dropcap-circle,
.pi-section-grey .pi-dropcap-square,.pi-section-dark .pi-dropcap-circle,
.pi-section-dark .pi-dropcap-square,.pi-section-parallax .pi-dropcap-circle,
.pi-section-parallax .pi-dropcap-square,.pi-btn-turquoise,.pi-btn-base, .pi-section-white .pi-img-w:hover a.pi-img-caption, .pi-section-grey .pi-img-w:hover a.pi-img-caption, .pi-section-dark .pi-img-w:hover a.pi-img-caption, .pi-caption-icon:hover, .pi-caption-icon.pi-caption-icon-dark:hover     {
  background: #0dc0c0;
 }
.pi-section-white .pi-list-menu li a:hover,.pi-section-grey .pi-list-menu li a:hover,.pi-section-dark .pi-list-menu li a:hover ,.pi-section-parallax .pi-list-menu li a:hover,.pi-section-white .pi-menu > li:hover,.pi-section-white .pi-menu > li:hover > a ,.pi-section-white .pi-menu > li.active,.pi-section-white .pi-menu > li.active > a,.pi-section-white .pi-menu > li.active:hover,.pi-section-white .pi-menu > li.active:hover > a,.pi-section-white .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown:hover > a:after,.pi-section-white .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active > a:after,.pi-section-white .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active:hover > a:after,.pi-section-grey .pi-menu > li:hover ,.pi-section-grey .pi-menu > li:hover > a,.pi-section-grey .pi-menu > li.active,.pi-section-grey .pi-menu > li.active > a,.pi-section-grey .pi-menu > li.active:hover,.pi-section-grey .pi-menu > li.active:hover > a,.pi-section-grey .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown:hover > a:after,.pi-section-grey .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active > a:after ,.pi-section-grey .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active:hover > a:after,.pi-section-dark .pi-menu > li:hover,.pi-section-dark .pi-menu > li:hover > a,.pi-section-dark .pi-menu > li.active,.pi-section-dark .pi-menu > li.active > a ,.pi-section-dark .pi-menu > li.active:hover,.pi-section-dark .pi-menu > li.active:hover > a,.pi-section-dark .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown:hover > a:after,.pi-section-dark .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active > a:after,.pi-section-dark .pi-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active:hover > a:after, .pi-section-white .pi-simple-menu > li:hover, .pi-section-white .pi-simple-menu > li:hover > a, .pi-section-white .pi-simple-menu > li.active, .pi-section-white .pi-simple-menu > li.active > a, .pi-section-white .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown:hover > a:after, .pi-section-white .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active > a:after, .pi-section-white .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active:hover > a:after, .pi-section-grey .pi-simple-menu > li:hover, .pi-section-grey .pi-simple-menu > li:hover > a, .pi-section-grey .pi-simple-menu > li.active, .pi-section-grey .pi-simple-menu > li.active > a, .pi-section-grey .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown:hover > a:after, .pi-section-grey .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active > a:after, .pi-section-grey .pi-simple-menu.pi-items-has-dd-sign > li.pi-has-dropdown.active:hover > a:after, .pi-section-dark .pi-simple-menu > li:hover, .pi-section-dark .pi-simple-menu > li:hover > a, .pi-section-dark .pi-simple-menu > li.active, .pi-section-dark .pi-simple-menu > li.active > a, .pi-submenu-white li:hover, .pi-submenu-white li:hover > a , .pi-submenu-white li.active, .pi-submenu-white li.active > a, .pi-submenu-white li.active:hover, .pi-submenu-white li.active:hover > a, .pi-submenu-white.pi-items-has-dd-sign li.pi-has-dropdown:hover > a:after,.pi-submenu-white.pi-items-has-dd-sign li.pi-has-dropdown.active > a:after, .pi-submenu-white.pi-items-has-dd-sign li.pi-has-dropdown.active:hover > a:after, .pi-submenu-grey li:hover, .pi-submenu-grey li:hover > a , .pi-submenu-grey li.active, .pi-submenu-grey li.active > a, .pi-submenu-grey li.active:hover, .pi-submenu-grey li.active:hover > a ,.pi-submenu-grey.pi-items-has-dd-sign li.pi-has-dropdown:hover > a:after, .pi-submenu-grey.pi-items-has-dd-sign li.pi-has-dropdown.active > a:after, .pi-submenu-grey.pi-items-has-dd-sign li.pi-has-dropdown.active:hover > a:after, .pi-submenu-dark li:hover, .pi-submenu-dark li:hover > a, .pi-submenu-dark li.active, .pi-submenu-dark li.active > a, .pi-submenu-dark li.active:hover , .pi-submenu-dark li.active:hover > a, .pi-submenu-dark.pi-items-has-dd-sign li.pi-has-dropdown:hover > a:after, .pi-submenu-dark.pi-items-has-dd-sign li.pi-has-dropdown.active > a:after, .pi-submenu-dark.pi-items-has-dd-sign li.pi-has-dropdown.active:hover > a:after, .pi-menu-mobile-white li:hover, .pi-menu-mobile-grey li:hover, .pi-menu-mobile-base li:hover, .pi-menu-mobile-dark li:hover, .pi-menu-mobile-white li:hover > a, .pi-menu-mobile-grey li:hover > a, .pi-menu-mobile-base li:hover > a, .pi-menu-mobile-dark li:hover > a, .pi-menu-mobile-white li.active, .pi-menu-mobile-grey li.active, .pi-menu-mobile-base li.active, .pi-menu-mobile-dark li.active, .pi-menu-mobile-white li.active > a,.pi-menu-mobile-grey li.active > a,.pi-menu-mobile-base li.active > a,.pi-menu-mobile-dark li.active > a, .pi-menu-mobile-white li.active:hover,.pi-menu-mobile-grey li.active:hover,.pi-menu-mobile-base li.active:hover,.pi-menu-mobile-dark li.active:hover, .pi-menu-mobile-white li.active:hover > a, .pi-menu-mobile-grey li.active:hover > a, .pi-menu-mobile-base li.active:hover > a, .pi-menu-mobile-dark li.active:hover > a, .pi-menu-mobile-white ul a:hover, .pi-menu-mobile-grey ul a:hover, .pi-menu-mobile-base ul a:hover, .pi-menu-mobile-dark ul a:hover, .pi-menu-mobile-white ul li.active a, .pi-menu-mobile-grey ul li.active a, .pi-menu-mobile-base ul li.active a, .pi-menu-mobile-dark ul li.active a, .pi-menu-mobile-white ul li.active a:hover, .pi-menu-mobile-grey ul li.active a:hover, .pi-menu-mobile-base ul li.active a:hover, .pi-menu-mobile-dark ul li.active a:hover, .pi-img-overlay.pi-img-overlay-whiter .pi-caption-links li a:hover     {
  color: #0dc0c0;
}
.pi-btn-turquoise.pi-btn-no-border,.pi-btn-base.pi-btn-no-border,.pi-section-white .pi-menu.pi-has-hover-border > li:hover > a:before,.pi-section-white .pi-menu.pi-has-hover-border > li.active > a:before,.pi-section-white .pi-menu.pi-has-hover-border > li.active:hover > a:before,.pi-section-grey .pi-menu.pi-has-hover-border > li:hover > a:before,.pi-section-grey .pi-menu.pi-has-hover-border > li.active > a:before,.pi-section-grey .pi-menu.pi-has-hover-border > li.active:hover > a:before, .pi-section-dark .pi-menu.pi-has-hover-border > li:hover > a:before, .pi-section-dark .pi-menu.pi-has-hover-border > li.active > a:before, .pi-section-dark .pi-menu.pi-has-hover-border > li.active:hover > a:before, .pi-section-parallax .pi-menu.pi-has-hover-border > li:hover > a:before, .pi-section-parallax .pi-menu.pi-has-hover-border > li.active > a:before, .pi-section-parallax .pi-menu.pi-has-hover-border > li.active:hover > a:before, .pi-section-white .pi-simple-menu.pi-has-hover-border > li:hover > a > span:before, .pi-section-white .pi-simple-menu.pi-has-hover-border > li.active > a > span:before, .pi-section-white .pi-simple-menu.pi-has-hover-border > li.active:hover > a > span:before, .pi-section-grey .pi-simple-menu.pi-has-hover-border > li:hover > a > span:before, .pi-section-grey .pi-simple-menu.pi-has-hover-border > li.active > a > span:before, .pi-section-grey .pi-simple-menu.pi-has-hover-border > li.active:hover > a > span:before, .pi-section-dark .pi-simple-menu.pi-has-hover-border > li:hover > a > span:before, .pi-section-dark .pi-simple-menu.pi-has-hover-border > li.active > a > span:before, .pi-section-dark .pi-simple-menu.pi-has-hover-border > li.active:hover > a > span:before, .pi-section-parallax .pi-simple-menu.pi-has-hover-border > li:hover > a > span:before, .pi-section-parallax .pi-simple-menu.pi-has-hover-border > li.active > a > span:before, .pi-section-parallax .pi-simple-menu.pi-has-hover-border > li.active:hover > a > span:before, .pi-submenu-white.pi-has-border, .pi-submenu-white.pi-has-border .pi-submenu, .pi-submenu-grey.pi-has-border, .pi-submenu-grey.pi-has-border .pi-submenu,.pi-submenu-dark.pi-has-border, .pi-submenu-dark.pi-has-border .pi-submenu, .pi-submenu-wide-white.pi-has-border, .pi-submenu-wide-grey.pi-has-border, .pi-submenu-wide-base.pi-has-border, .pi-submenu-wide-dark.pi-has-border, .pi-section-white .pi-img-w:hover a .pi-img-border, .pi-section-white .pi-img-w:hover a .pi-img-border-double, .pi-section-grey .pi-img-w:hover a .pi-img-border, .pi-section-grey .pi-img-w:hover a .pi-img-border-double, .pi-section-dark .pi-img-w:hover a .pi-img-border, .pi-section-dark .pi-img-w:hover a .pi-img-border-double    {
  border-color: #0dc0c0;
}
.pi-section-white .pi-menu.pi-menu-hover-border > li:hover > a:before,.pi-section-white .pi-menu.pi-menu-hover-border > li.active > a:before,.pi-section-white .pi-menu.pi-menu-hover-border > li.active:hover > a:before,.pi-section-grey .pi-menu.pi-menu-hover-border > li:hover > a:before,.pi-section-grey .pi-menu.pi-menu-hover-border > li.active > a:before,.pi-section-grey .pi-menu.pi-menu-hover-border > li.active:hover > a:before,.pi-section-dark .pi-menu.pi-menu-hover-border > li:hover > a:before,.pi-section-dark .pi-menu.pi-menu-hover-border > li.active > a:before, .pi-section-dark .pi-menu.pi-menu-hover-border > li.active:hover > a:before, .pi-section-parallax .pi-menu.pi-menu-hover-border > li:hover > a:before, .pi-section-parallax .pi-menu.pi-menu-hover-border > li.active > a:before, .pi-section-parallax .pi-menu.pi-menu-hover-border > li.active:hover > a:before  {
  border-top-color: #0dc0c0;
}
.pi-section-base .pi-img-border-double {
  background-color: #0dc0c0;
}
.pi-section-base {
  background-color: #00adb0;
}
.pi-section-base.pi-border-top-light {
  border-top: 1px solid #3bc0c2;
}

.pi-btn-base {
 
  border: 1px solid #09b1b9;
  color: #fff !important;
  -webkit-box-shadow: inset 0 1px 0 #0fc8c8;
  -moz-box-shadow: inset 0 1px 0 #0fc8c8;
  box-shadow: inset 0 1px 0 #0fc8c8;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.pi-btn-base:hover {
  background: #009ca8;
  border: 1px solid #0092a0;
  color: #fff !important;
  -webkit-box-shadow: inset 0 1px 0 #00a6b1;
  -moz-box-shadow: inset 0 1px 0 #00a6b1;
  box-shadow: inset 0 1px 0 #00a6b1;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.pi-btn-base.pi-btn-no-border {
 
  border-top-color: #5bd4d4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pi-btn-base.pi-btn-no-border:hover {
  border-color: #009ca8;
  border-top-color: #00b1ba;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pi-caption-icon {
  background: rgba(13, 192, 192, 0.85);
  color: #fff;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.pi-bullets-base li .pi-bullet-icon,
.pi-bullets-base li .pi-bullet-icon-img {
  background: #10C7C7;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.pi-bullets-contur-base li .pi-bullet-icon,
.pi-bullets-contur-base li .pi-bullet-icon-img {
  background: none;
  color: #10C7C7;
  text-shadow: none;
  border-color: #10C7C7;
}
.pi-icon-box .pi-icon-box-icon.pi-icon-box-icon-base,
.pi-icon-box-vertical .pi-icon-box-icon.pi-icon-box-icon-base,
.pi-icon-box-hover:hover .pi-icon-box-icon,
.pi-icon-box-hover:hover .pi-icon-box-icon.pi-icon-box-icon-dark,
.pi-icon-box-hover:hover .pi-icon-box-icon.pi-icon-box-icon-white,
.pi-list-icons-dot li:after,
.pi-list-icons-ok li:after,
.pi-list-icons-link li:after,
.pi-list-icons-help li:after  {
  color: #10C7C7;
}
.pi-icon-box .pi-icon-box-icon-circle.pi-icon-box-icon-base,
.pi-icon-box-vertical .pi-icon-box-icon-circle.pi-icon-box-icon-base,
.pi-icon-box .pi-icon-box-icon-square.pi-icon-box-icon-base,
.pi-icon-box-vertical .pi-icon-box-icon-square.pi-icon-box-icon-base {
  background: #10C7C7;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}
.pi-icon-box .pi-icon-box-icon-circle.pi-icon-box-icon-dark,
.pi-icon-box-vertical .pi-icon-box-icon-circle.pi-icon-box-icon-dark,
.pi-icon-box .pi-icon-box-icon-square.pi-icon-box-icon-dark,
.pi-icon-box-vertical .pi-icon-box-icon-square.pi-icon-box-icon-dark {
  background: #2e343c;
  color: #10C7C7;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}
.pi-icon-box .pi-icon-box-icon-circle.pi-icon-box-icon-white,
.pi-icon-box-vertical .pi-icon-box-icon-circle.pi-icon-box-icon-white,
.pi-icon-box .pi-icon-box-icon-square.pi-icon-box-icon-white,
.pi-icon-box-vertical .pi-icon-box-icon-square.pi-icon-box-icon-white {
  background: #fff;
  color: #10C7C7;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.pi-icon-box .pi-icon-box-icon-circle.pi-icon-box-icon-contur-base,
.pi-icon-box-vertical .pi-icon-box-icon-circle.pi-icon-box-icon-contur-base,
.pi-icon-box .pi-icon-box-icon-square.pi-icon-box-icon-contur-base,
.pi-icon-box-vertical .pi-icon-box-icon-square.pi-icon-box-icon-contur-base {
  background: none;
  color: #10C7C7;
  border-color: #10C7C7;
}

.pi-icon-box-hover:hover .pi-icon-box-icon-circle,
.pi-icon-box-hover:hover .pi-icon-box-icon-square,
.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-dark,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-dark,
.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-white,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-white {
  background: #10C7C7;
  color: #fff;
}
.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-contur,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-contur,
.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-contur-dark,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-contur-dark,
.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-contur-white,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-contur-white  {
  background: none;
  color: #10C7C7;
  border-color: #10C7C7;
}

.pi-icon-box-hover:hover .pi-icon-box-icon.pi-icon-box-icon-base {
  color: #E75C39;
}



.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-base,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-base {
  background: #E75C39;
  color: #fff;
}


.pi-icon-box-hover:hover .pi-icon-box-icon-circle.pi-icon-box-icon-contur-base,
.pi-icon-box-hover:hover .pi-icon-box-icon-square.pi-icon-box-icon-contur-base {
  background: none;
  color: #E75C39;
  border-color: #E75C39;
}

.pi-img-overlay {
  background: rgba(0, 170, 179, 0.85);
  color: rgba(250, 250, 250, 0.8);
}

.pi-scroll-top-arrow:hover {
  border-color: #0dc0c0;
  background: #0dc0c0;
  color: #ffffff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.login .btn,.logout .btn {border:1px solid #0dc0c0; background:#0dc0c0; color:#fff;}
.pi-section-base .pi-submenu-base.pi-has-border,
.pi-section-base .pi-submenu-dark.pi-has-border {
  border-color: #00919c;
}

/** End Global **/

/** MegaNav **/
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  color: #0dc0c0;
}

/** END MegaNav **/

/** Typo **/
.pi-section-base h1.pi-has-base-border:after,
.pi-section-base .h1.pi-has-base-border:after,
.pi-section-base h2.pi-has-base-border:after,
.pi-section-base .h2.pi-has-base-border:after,
.pi-section-base h3.pi-has-base-border:after,
.pi-section-base .h3.pi-has-base-border:after,
.pi-section-base h4.pi-has-base-border:after,
.pi-section-base .h4.pi-has-base-border:after,
.pi-section-base h5.pi-has-base-border:after,
.pi-section-base .h5.pi-has-base-border:after,
.pi-section-base h6.pi-has-base-border:after,
.pi-section-base .h6.pi-has-base-border:after,
.pi-section-white h1.pi-has-base-border:after,
.pi-section-white .h1.pi-has-base-border:after,
.pi-section-white h2.pi-has-base-border:after,
.pi-section-white .h2.pi-has-base-border:after,
.pi-section-white h3.pi-has-base-border:after,
.pi-section-white .h3.pi-has-base-border:after,
.pi-section-white h4.pi-has-base-border:after,
.pi-section-white .h4.pi-has-base-border:after,
.pi-section-white h5.pi-has-base-border:after,
.pi-section-white .h5.pi-has-base-border:after,
.pi-section-white h6.pi-has-base-border:after,
.pi-section-white .h6.pi-has-base-border:after,
.pi-section-grey h1.pi-has-base-border:after,
.pi-section-grey .h1.pi-has-base-border:after,
.pi-section-grey h2.pi-has-base-border:after,
.pi-section-grey .h2.pi-has-base-border:after,
.pi-section-grey h3.pi-has-base-border:after,
.pi-section-grey .h3.pi-has-base-border:after,
.pi-section-grey h4.pi-has-base-border:after,
.pi-section-grey .h4.pi-has-base-border:after,
.pi-section-grey h5.pi-has-base-border:after,
.pi-section-grey .h5.pi-has-base-border:after,
.pi-section-grey h6.pi-has-base-border:after,
.pi-section-grey .h6.pi-has-base-border:after, 
.pi-section-dark h1.pi-has-base-border:after,
.pi-section-dark .h1.pi-has-base-border:after,
.pi-section-dark h2.pi-has-base-border:after,
.pi-section-dark .h2.pi-has-base-border:after,
.pi-section-dark h3.pi-has-base-border:after,
.pi-section-dark .h3.pi-has-base-border:after,
.pi-section-dark h4.pi-has-base-border:after,
.pi-section-dark .h4.pi-has-base-border:after,
.pi-section-dark h5.pi-has-base-border:after,
.pi-section-dark .h5.pi-has-base-border:after,
.pi-section-dark h6.pi-has-base-border:after,
.pi-section-dark .h6.pi-has-base-border:after,
.pi-section-parallax h1.pi-has-base-border:after,
.pi-section-parallax .h1.pi-has-base-border:after,
.pi-section-parallax h2.pi-has-base-border:after,
.pi-section-parallax .h2.pi-has-base-border:after,
.pi-section-parallax h3.pi-has-base-border:after,
.pi-section-parallax .h3.pi-has-base-border:after,
.pi-section-parallax h4.pi-has-base-border:after,
.pi-section-parallax .h4.pi-has-base-border:after,
.pi-section-parallax h5.pi-has-base-border:after,
.pi-section-parallax .h5.pi-has-base-border:after,
.pi-section-parallax h6.pi-has-base-border:after,
.pi-section-parallax .h6.pi-has-base-border:after {
  background: #0dc0c0;
}
.pi-section-dark h1 a.pi-link-dark:hover,
.pi-section-dark .h1 a.pi-link-dark:hover,
.pi-section-dark h2 a.pi-link-dark:hover,
.pi-section-dark .h2 a.pi-link-dark:hover,
.pi-section-dark h3 a.pi-link-dark:hover,
.pi-section-dark .h3 a.pi-link-dark:hover,
.pi-section-dark h4 a.pi-link-dark:hover,
.pi-section-dark .h4 a.pi-link-dark:hover,
.pi-section-dark h5 a.pi-link-dark:hover,
.pi-section-dark .h5 a.pi-link-dark:hover,
.pi-section-dark h6 a.pi-link-dark:hover,
.pi-section-dark .h6 a.pi-link-dark:hover,
.pi-section-dark h1 a.pi-link-no-style:hover,
.pi-section-dark .h1 a.pi-link-no-style:hover,
.pi-section-dark h2 a.pi-link-no-style:hover,
.pi-section-dark .h2 a.pi-link-no-style:hover,
.pi-section-dark h3 a.pi-link-no-style:hover,
.pi-section-dark .h3 a.pi-link-no-style:hover,
.pi-section-dark h4 a.pi-link-no-style:hover,
.pi-section-dark .h4 a.pi-link-no-style:hover,
.pi-section-dark h5 a.pi-link-no-style:hover,
.pi-section-dark .h5 a.pi-link-no-style:hover,
.pi-section-dark h6 a.pi-link-no-style:hover,
.pi-section-dark .h6 a.pi-link-no-style:hover,
.pi-section-parallax h1 a.pi-link-dark:hover,
.pi-section-parallax .h1 a.pi-link-dark:hover,
.pi-section-parallax h2 a.pi-link-dark:hover,
.pi-section-parallax .h2 a.pi-link-dark:hover,
.pi-section-parallax h3 a.pi-link-dark:hover,
.pi-section-parallax .h3 a.pi-link-dark:hover,
.pi-section-parallax h4 a.pi-link-dark:hover,
.pi-section-parallax .h4 a.pi-link-dark:hover,
.pi-section-parallax h5 a.pi-link-dark:hover,
.pi-section-parallax .h5 a.pi-link-dark:hover,
.pi-section-parallax h6 a.pi-link-dark:hover,
.pi-section-parallax .h6 a.pi-link-dark:hover,
.pi-section-parallax a.pi-link-dark:hover,
.pi-section-parallax .pi-link-dark a:hover  {
  color: #0dc0c0;
}
.pi-section-dark a ,
.pi-section-dark a.pi-link-dark:hover,
.pi-section-dark a.pi-link-no-style:hover,
.pi-section-dark .pi-link-dark a:hover,
.pi-section-dark .pi-link-no-style a:hover,
.pi-section-parallax h1 a.pi-link-no-style:hover,
.pi-section-parallax .h1 a.pi-link-no-style:hover,
.pi-section-parallax h2 a.pi-link-no-style:hover,
.pi-section-parallax .h2 a.pi-link-no-style:hover,
.pi-section-parallax h3 a.pi-link-no-style:hover,
.pi-section-parallax .h3 a.pi-link-no-style:hover,
.pi-section-parallax h4 a.pi-link-no-style:hover,
.pi-section-parallax .h4 a.pi-link-no-style:hover,
.pi-section-parallax h5 a.pi-link-no-style:hover,
.pi-section-parallax .h5 a.pi-link-no-style:hover,
.pi-section-parallax h6 a.pi-link-no-style:hover,
.pi-section-parallax .h6 a.pi-link-no-style:hover,
.pi-section-parallax .pi-link-no-style a:hover 
{
  color: #0dc0c0;
}
.pi-section-dark a strong,
.pi-section-dark a b {
  color: #0dc0c0;
}
.pi-section-parallax a {
  color: #0dc0c0;
}

.pi-section-parallax a strong,
.pi-section-parallax a b {
  color: #0dc0c0;
}
.pi-section-white h1 a.pi-link-dark:hover,
.pi-section-white .h1 a.pi-link-dark:hover,
.pi-section-white h2 a.pi-link-dark:hover,
.pi-section-white .h2 a.pi-link-dark:hover,
.pi-section-white h3 a.pi-link-dark:hover,
.pi-section-white .h3 a.pi-link-dark:hover,
.pi-section-white h4 a.pi-link-dark:hover,
.pi-section-white .h4 a.pi-link-dark:hover,
.pi-section-white h5 a.pi-link-dark:hover,
.pi-section-white .h5 a.pi-link-dark:hover,
.pi-section-white h6 a.pi-link-dark:hover,
.pi-section-white .h6 a.pi-link-dark:hover,
.pi-section-grey h1 a.pi-link-dark:hover,
.pi-section-grey .h1 a.pi-link-dark:hover,
.pi-section-grey h2 a.pi-link-dark:hover,
.pi-section-grey .h2 a.pi-link-dark:hover,
.pi-section-grey h3 a.pi-link-dark:hover,
.pi-section-grey .h3 a.pi-link-dark:hover,
.pi-section-grey h4 a.pi-link-dark:hover,
.pi-section-grey .h4 a.pi-link-dark:hover,
.pi-section-grey h5 a.pi-link-dark:hover,
.pi-section-grey .h5 a.pi-link-dark:hover,
.pi-section-grey h6 a.pi-link-dark:hover,
.pi-section-grey .h6 a.pi-link-dark:hover {
  color: #03afaf;
}
.pi-section-white h1 a.pi-link-no-style:hover,
.pi-section-white .h1 a.pi-link-no-style:hover,
.pi-section-white h2 a.pi-link-no-style:hover,
.pi-section-white .h2 a.pi-link-no-style:hover,
.pi-section-white h3 a.pi-link-no-style:hover,
.pi-section-white .h3 a.pi-link-no-style:hover,
.pi-section-white h4 a.pi-link-no-style:hover,
.pi-section-white .h4 a.pi-link-no-style:hover,
.pi-section-white h5 a.pi-link-no-style:hover,
.pi-section-white .h5 a.pi-link-no-style:hover,
.pi-section-white h6 a.pi-link-no-style:hover,
.pi-section-white .h6 a.pi-link-no-style:hover,
.pi-section-grey h1 a.pi-link-no-style:hover,
.pi-section-grey .h1 a.pi-link-no-style:hover,
.pi-section-grey h2 a.pi-link-no-style:hover,
.pi-section-grey .h2 a.pi-link-no-style:hover,
.pi-section-grey h3 a.pi-link-no-style:hover,
.pi-section-grey .h3 a.pi-link-no-style:hover,
.pi-section-grey h4 a.pi-link-no-style:hover,
.pi-section-grey .h4 a.pi-link-no-style:hover,
.pi-section-grey h5 a.pi-link-no-style:hover,
.pi-section-grey .h5 a.pi-link-no-style:hover,
.pi-section-grey h6 a.pi-link-no-style:hover,
.pi-section-grey .h6 a.pi-link-no-style:hover {
  color: #03afaf;
}
.pi-section-white a,
.pi-section-white a.pi-link-dark:hover,
.pi-section-white a.pi-link-no-style:hover,
.pi-section-white .pi-link-dark a:hover,
.pi-section-white .pi-link-no-style a:hover  {
  color: #03afaf;
}
.pi-section-white a strong,
.pi-section-white a b {
  color: #03afaf;
}
.pi-section-grey a {
  color: #03afaf;
}
.pi-section-grey a.pi-link-dark:hover,
.pi-section-grey .pi-link-no-style a:hover,
.pi-section-grey a.pi-link-no-style:hover,
.pi-section-grey .pi-link-dark a:hover  {
  color: #03afaf;
}
.pi-section-grey a strong,
.pi-section-grey a b {
  color: #03afaf;
}

.pi-icon-base {
  background: #0dc0c0;
}
.pi-text-base {
  color: #0dc0c0 !important;
}

::selection {
  background: #00919c;
  color: #fff;
}
::-moz-selection {
  background: #00919c;
  color: #fff;
}
::-webkit-selection {
  background: #00919c;
  color: #fff;
}

/** End Typo **/

/** Tabs **/

.pi-section-grey .pi-tabs-navigation li.pi-active a:after,
.pi-section-white .pi-tabs-navigation li.pi-active a:after,
.pi-section-dark .pi-tabs-navigation li.pi-active a:after ,
.pi-section-parallax .pi-tabs-navigation li.pi-active a:after {
  background: #00aab3;
}


/** END Tabs **/

/** Counter **/
.pi-section-base .pi-counter-line .pi-counter-progress {
  background: #0dc0c0;
  -webkit-box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
  -moz-box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
  box-shadow: 0 2px 15px rgba(13, 192, 192, 0.4);
}
.pi-section-white .pi-counter-line.pi-slave .pi-counter-progress,
.pi-section-parallax .pi-counter-line.pi-slave .pi-counter-progress {
  background: #009ca8;
  -webkit-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
  -moz-box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
  box-shadow: 0 2px 15px rgba(0, 142, 168, 0.4);
}
.pi-section-base .pi-counter-circle-colors {
  background: #0dc0c0;
  border-color: #008691;
}
.pi-section-base .pi-counter-circle-colors {
  background: #0dc0c0;
  border-color: #008691;
}

.pi-section-parallax .pi-counter-line .pi-counter-progress {
  background: #0dc0c0;
  -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}
.pi-section-white .pi-counter-circle-colors,
.pi-section-parallax .pi-counter-circle-colors {
  background: #0dc0c0;
  border-color: #edeff3;
}
.pi-section-grey .pi-counter-line .pi-counter-progress {
  background: #0dc0c0;
  -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}
.pi-section-grey .pi-counter-circle-colors {
  background: #0dc0c0;
  border-color: #edeff3;
}
.pi-section-dark .pi-counter-line .pi-counter-progress {
  background: #0dc0c0;
  -webkit-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  -moz-box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
  box-shadow: 0 2px 15px rgba(0, 170, 179, 0.4);
}
.pi-section-dark .pi-counter-circle-colors {
  background: #0dc0c0;
  border-color: #2a3037;
}

		/** End Counter **/

/** Socials **/
.pi-section-white .pi-social-icons a:hover,
.pi-section-parallax .pi-social-icons a:hover,
.pi-section-dark .pi-social-icons a:hover,
.pi-section-grey .pi-social-icons a:hover  {
  background: #0dc0c0;
}
.pi-section-dark .pi-social-icons-simple a:hover,
.pi-section-parallax .pi-social-icons-simple a:hover,
.pi-section-dark .pi-social-icons.pi-full-height a:hover,
.pi-section-parallax .pi-social-icons.pi-full-height a:hover,
.pi-section-white .pi-social-icons-simple a:hover,
.pi-section-grey .pi-social-icons-simple a:hover,
.pi-section-white .pi-social-icons.pi-full-height a:hover,
.pi-section-grey .pi-social-icons.pi-full-height a:hover{
 color: #0dc0c0;
}
.pi-section-parallax .pi-social-icons.pi-jump-bg a i:first-child,
.pi-section-grey .pi-social-icons.pi-jump-bg a i:first-child,
.pi-section-dark .pi-social-icons.pi-jump-bg a i:first-child,
.pi-section-white .pi-social-icons.pi-jump-bg a i:first-child   {
  background: #0dc0c0;
}

/** End Socials **/

		/** Sliders **/

.pi-slider-page-active,
.pi-slider-pagination-inside .pi-slider-page-active {
  background: #0dc0c0;
}

/**End Sliders **/

/** Boxes **/
.pi-section-white .pi-border-top:after,
.pi-section-white .pi-border-left:after,
.pi-section-grey .pi-border-top:after,
.pi-section-grey .pi-border-left:after,
.pi-section-dark .pi-border-top:after,
.pi-section-dark .pi-border-left:after,
.pi-section-parallax .pi-border-top:after,
.pi-section-parallax .pi-border-left:after  {
  background: #00aab3;
}

/** End Boxes **/

/** K2 **/
div.itemCommentsForm form input#submitCommentButton 
  {
    display:block;
    margin:16px 0 0 0;
    padding:6px;
    color:#fff; 
    border:1px solid #09b1b9;
    background:#0dc0c0;
    font-size:16px;
  }

/** End K2 **/




 